<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="movie.js" defer></script>
    <script src="main.js" defer></script>
    <title>Movie search API</title>
</head>

<body class=" bg-warning">
    <h1>Correction TP Films</h1>

    <section class="container">
        <form class="row" method="get">
            <div class="col">
                <input type="text" class="form-control" placeholder="Saisir le titre du film" name="search" id="search">
            </div>
            <div class="col">
                <button type="submit" id="send" class="btn btn-success mb-4">Rechercher</button>
            </div>
        </form>
    </section>
    <section class="container">
        <div class="row" id="movies_list">

        </div>

        <nav aria-label="Page navigation example">
            <ul class="pagination">
            </ul>
        </nav>
        
    </section>

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous">
    </script>

</body>

</html>